Subject: Re: MIME-encoded Att. without Name?

From: Michael Joswig <[email-masked]>
Date: Thu, 20 Jul 1995 15:44:07 +0200 (MET DST)

Peter said:

>> On 19 Jul 1995, Michael Joswig wrote:
>> When I attach a binary file the receiving end (Using Sun Mailtool) gets 
>> the attachment as a plain file, no name of type given. The attachment can 
>> be saved and (if the receiver knows how) processed.  
>> Does anybody have a clue what I did wrong?

> I don't think that Mailtool is MIME compliant.  Regards,
        Petter Blomberg

Hmm, I've received some MIME-encoded Tools and know that mailtool can 
handle them. There are two lines right before the encoded part telling 
which encoding is used and which name the encoded part has.
I've looked (using vi) in the mailfile and can't see these lines. So I 
really think this is an error in my pine.

still clueless,
 Michael J.